# This file created by conda-build 3.17.7
# meta.yaml template originally from:
# /opt/concourse/worker/volumes/live/3aa3908b-d92c-4d31-5dd9-ec5f197065dd/volume/rsync-recipes/scipy-1.2.0-blas_impl_openblas-python_3.6-on-osx, last modified Thu Jan 17 09:37:20 2019
# ------------------------------------------------

package:
    name: scipy
    version: 1.2.0
source:
    sha256: 4bb04ed281c55471b598f69eaa730825ddf613b9d9517834181c707dc4509fce
    url: https://github.com/scipy/scipy/archive/v1.2.0.tar.gz
build:
    number: '0'
    string: py36h1a1e112_0
requirements:
    build:
        - cctools 895 1
        - clang 4.0.1 1
        - clang_osx-64 4.0.1 h1ce6c1d_11
        - clangxx 4.0.1 1
        - clangxx_osx-64 4.0.1 h22b1bf0_11
        - compiler-rt 4.0.1 hcfea43d_1
        - gfortran_osx-64 4.8.5 h22b1bf0_5
        - ld64 274.2 1
        - libcxx 4.0.1 hcfea43d_1
        - libcxxabi 4.0.1 hcfea43d_1
        - libgfortran 3.0.1 h93005f0_2
        - llvm 4.0.1 1
        - llvm-lto-tapi 4.0.1 1
    host:
        - blas 1.0 openblas
        - ca-certificates 2018.12.5 0
        - certifi 2018.11.29 py36_0
        - cython 0.29.2 py36h0a44026_0
        - libcxx 4.0.1 hcfea43d_1
        - libcxxabi 4.0.1 hcfea43d_1
        - libedit 3.1.20181209 hb402a30_0
        - libffi 3.2.1 h475c297_4
        - libgfortran 3.0.1 h93005f0_2
        - libopenblas 0.3.3 hdc02c5d_3
        - ncurses 6.1 h0a44026_1
        - nomkl 3.0 0
        - numpy-base 1.11.3 py36ha711998_12
        - numpy-devel 1.11.3 py36h008b2eb_12
        - openblas-devel 0.3.3 3
        - openssl 1.1.1a h1de35cc_0
        - python 3.6.8 haf84260_0
        - readline 7.0 h1de35cc_5
        - setuptools 40.6.3 py36_0
        - sqlite 3.26.0 ha441bb4_0
        - tk 8.6.8 ha441bb4_0
        - xz 5.2.4 h1de35cc_4
        - zlib 1.2.11 h1de35cc_3
    run:
        - blas * openblas
        - libcxx >=4.0.1
        - libgfortran >=3.0.1
        - libopenblas >=0.3.3,<1.0a0
        - numpy >=1.11.3,<2.0a0
        - python >=3.6,<3.7.0a0
test:
    requires:
        - mpmath
        - pytest <4
about:
    description: 'SciPy is a Python-based ecosystem of open-source software for mathematics,

        science, and engineering.

        '
    dev_url: https://github.com/scipy/scipy
    doc_url: http://www.scipy.org/docs.html
    home: http://www.scipy.org/
    license: BSD 3-Clause
    license_file: LICENSE.txt
    summary: Scientific Library for Python
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - jakirkham
        - msarahan
        - ocefpaf
        - rgommers
